Submit a ticketCall us
Home > Success Center > Network Performance Monitor (NPM) > VMware 6.5 support

VMware 6.5 support

Updated: October 17th, 2017

Overview

Unable to add or monitor VMware ESX/ESXi servers after upgrading to vSphere 6.5.

Environment  

NPM 12.0.1 & SAM 6.3 and earlier

Detail  

  • NPM 12.0.1 & SAM 6.3 comes with iVIM 2.1.2 (or VIM 7.0 with vMAN), which only supports vSphere 6.0 and earlier.
  • NPM 12.1 & SAM 6.4  comes with VIM 7.1.0, which supports vSphere 6.5.

    Please see the Solarwinds Upgrade Guide To Monitor vCenter 6.5 or newer

 

 

Last modified

Tags

Classifications

Public